@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}

.footer
{
	width:1000px;
	height:auto;
	margin:0 0 0 0;
	background:#FF9900;
	/*border-top:#c8b211 2px solid;*/
}

.footer a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#000000;
}

.footer a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	/*text-decoration:underline;*/
	color:#FF0000;
	/*font-weight:bold;*/
}


.footer .left
{
	width:200px;
	height:auto;
	/*border:#000000 1px solid;*/
	float:left;
	display:block;
	margin-left:8px;
}

.footer .left1
{
	width:205px;
	height:88px;
	border:#FF9900 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	background:#FFFFFF;
	margin-top:0px;
	padding-top:20px;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	display:block;
	/*background:url(images/adv.jpg) no-repeat top left;*/
}

.footer .left1 a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 17px;
	text-decoration:none;
	color:#000000;
}

.footer .left1 a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;
}

.footer .left2
{
	width:225px;
	height:112px;
	/*border:#eeee99 1px solid;*/
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	background:#eeee99;
	margin-top:0px;
	margin-bottom:5px;
	padding-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	display:block;
	/*background:url(images/adv.jpg) no-repeat top left;*/
}

.footer .rightmain
{
	width:750px;
	height:auto;
	/*border:#000000 1px solid;*/
	float:right;
	display:block;
	margin-left:0px;
	padding-left:0px;
}

.footer .right
{
	width:720px;
	height:auto;
	border:#d1bf3c 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:5px 10px 5px 10px;
	background:#FFFFFF;
	margin-right:5px;
}
.right li a, .right2 li a ,.right3 li a, .right4 li a , .right5 li a {
	text-decoration:none;
}
.footer .right1
{
	width:135px;
	float:left;
	/*border:1px #000000 solid;*/
}

.footer .right1 li
{
	background:url(/images/bullet.jpg) no-repeat center left;
	list-style-type:none;
	padding-left:10px;
	padding-bottom:6px;
	padding-top:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border-bottom:1px #000000 dotted;
	text-align: left;
}

.footer .right2
{
	width:140px;
	float:left;
	margin-left:5px;
	/*border:1px #000000 solid;*/
}

.footer .right2 ul
{
	margin-left:10px;
}

.footer .right2 li
{
	background:url(/images/bullet.jpg) no-repeat center left;
	list-style-type:none;
	padding-left:10px;
	padding-bottom:6px;
	padding-top:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border-bottom:1px #000000 dotted;
	text-align: left;
}


.footer .right3
{
	width:140px;
	float:left;
	margin-left:5px;
	/*border:1px #000000 solid;*/
}

.footer .right3 ul
{
	margin-left:10px;
}

.footer .right3 li
{
	background:url(/images/bullet.jpg) no-repeat center left;
	list-style-type:none;
	padding-left:10px;
	padding-bottom:6px;
	padding-top:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border-bottom:1px #000000 dotted;
	text-align: left;
}


.footer .right4
{
	width:140px;
	float:left;
	margin-left:5px;
	/*border:1px #000000 solid;*/
}

.footer .right4 ul
{
	margin-left:10px;
}

.footer .right4 li
{
	background:url(/images/bullet.jpg) no-repeat center left;
	list-style-type:none;
	padding-left:10px;
	padding-bottom:6px;
	padding-top:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border-bottom:1px #000000 dotted;
	text-align: left;
}


.footer .right5
{
	width:140px;
	float:right;
	margin-left:5px;
	/*border:1px #000000 solid;*/
}

.footer .right5 ul
{
	margin-left:10px;
}

.footer .right5 li
{
	background:url(/images/bullet.jpg) no-repeat center left;
	list-style-type:none;
	padding-left:10px;
	padding-bottom:6px;
	padding-top:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border-bottom:1px #000000 dotted;
	text-align: left;
}



.footer .copyright
{
	width:745px;
	float:left;
	display:block;
	padding-left:13px;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}